#Wed Jul 19 16:58:14 CEST 2023
;hr.einvoice.pw=ProdMarina2023\!
;hr.einvoice.user=41331
hr.einvoice.company= 18996348579
hr.einvoice.company.bu=
hr.einvoice.pw= MxF43rT6
hr.einvoice.rest.url=apis/v2
hr.einvoice.server=https\://api.moj-eracun.hr
hr.einvoice.software=MarinaMaster-001
hr.einvoice.user=387581
rest.ssl=false
swagger.host=localhost
swagger.http=http
swagger.port=8080
